
Showroom Mobile Banking - Bug #13837

cc-iam-ng - category detail modify/add

28 June 2022 02:43 PM - chok yee fan

Status: Pending SIT Start date: 28 June 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

copy over the category modify/add

History

#1 - 30 June 2022 05:31 PM - Wee Meng Soh

- File Screenshot 2022-06-30 at 5.30.51 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13837 cc-iam-ng - category detail modify/add

weemeng.soh: Bug #13837 cc-iam-ng - category detail modify/add (added success alert)

#2 - 03 August 2022 11:01 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.4 SIT

Files

Screenshot 2022-06-30 at 5.30.51 PM.png 649 KB 30 June 2022 Wee Meng Soh

Powered by TCPDF (www.tcpdf.org)

05 April 2025 1/1

https://dev.silverlakemobility.com/redmine/issues/13837
https://dev.silverlakemobility.com/redmine/issues/13837
http://www.tcpdf.org

